## cds-metadata-server 0.0.2.x2025082618493518e9e4fa

=== debian/changelog ===
cds-metadata-server (0.0.2.x2025082618493518e9e4fa) UNRELEASED; urgency=medium

  * CI Build for testing only

 -- root <root@a35e4cea5f82>  Tue, 26 Aug 2025 18:49:51 +0000

cds-metadata-server (0.0.2) unstable; urgency=medium

  * Auto reload of ini file data (based on file timestamp changes)
  * Added more http routes to handle individual dcu data dumps 

 -- Jonathan Hanks <jonathan.hanks@devbox.localdomain>  Fri, 07 May 2021 11:48:11 -0700

cds-metadata-server (0.0.1) unstable; urgency=medium

  * Bug fix

 -- Jonathan Hanks <jonathan.hanks@ligo.org>  Tue, 04 May 2021 14:31:32 -0700

cds-metadata-server (0.0.0) unstable; urgency=medium

  * Initial packaging

 -- Jonathan Hanks <jonathan.hanks@ligo.org>  Tue, 23 Mar 2021 15:20:54 -0700
