=== debian/control ===
Source: cds-metadata-server
Section: science
Priority: optional
Maintainer: Jonathan Hanks <jonathan.hanks@ligo.org>
Standards-Version: 4.1.3
Homepage: https://git.ligo.org/jonathan-hanks/cds_metadata_server
Build-Depends:
 debhelper (>=11),
 golang (>= 1.14),

Package: cds-metadata-server
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: An nds metadata server.
 An experimental server to export CDS channel metadata.
