=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@


# dh_make generated override targets
# This is example for Cmake (See https://bugs.debian.org/641051 )
#override_dh_auto_configure:
#	dh_auto_configure -- #	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)
override_dh_auto_configure:
	true

override_dh_auto_build:
	mkdir -p .build
	cp -a * .build

override_dh_auto_install:
	cd .build/ && ls -1 && go build git.ligo.org/jonathan-hanks/cds_metadata_server && cd ..
	dh_installdirs -pcds-metadata-server usr/bin
	install -t debian/cds-metadata-server/usr/bin .build/cds_metadata_server

override_dh_auto_test:
	true

override_dh_auto_clean:
	rm -rf .build
	dh_auto_clean
